/*--CSS Reset--*/
* {margin:0; padding:0;}
html,body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,label,thead,embed,object,img,span {border:0;} 
ul,li {list-style:none;}
table,td,tr,th,label,input,select {font-size:12px;}
input,select {background:#fff;}
.clear {clear:both;}
.clearfix {clear:both; height:0; margin:0; padding:0; font-size:0; line-height:0;}

/*--Global--*/
body {background:#fff;}
#container {width:960px; margin:0 auto; border:1px solid #95aabf;  border-top:1px solid #fff; border-bottom:none; color:#515151; font:normal normal normal 12px/22px Tahoma,����;}
a:link {color:#174289; text-decoration:none;}
a:visited {color:#174289; text-decoration:none;}
a:hover {color:#bd5600; text-decoration:none;}
a:active {color:#bd5600; text-decoration:none;}
h3 {font:normal normal bold 13px/25px Verdana,����;}
h4 {font:normal normal normal 12px/16px Verdana,����;}
 
/*--Head--*/
#header {float:left; width:960px; height:190px;}
.top {float:left; width:960px; height:32px; background:#dce7f2;}
/*--Head__Login--*/
.login {float:left; width:532px; height:25px; padding-left:95px; font-size:0px;}
.login form {float:left; width:532px; height:25px; font-size:0px;}
.login form span {float:left; padding-left:10px; font:normal normal normal 12px/25px Verdana,����;}
.login form span label {float:left; width:36px; font:12px/32px Verdana,����;}
.login form span label.label2{float:left; width:24px;padding-left:10px;font:12px/32px Verdana,����;}
.login form span input {float:left; width:97px; height:18px; margin-top:2px; padding:2px 0 0 3px; border:0; background:url(../image/zh/input1.gif) no-repeat; color:#666; font-size:13px; line-height:16px;}
.login form span input.input1 {float:left; width:100px; height:22px; border:1px solid #6d8aa8; background:#fff; color:#666; font:13px/22px Verdana,����;}
.login form span input.button1 {float:left; width:39px; height:25px; padding-right:2px; padding-bottom:5px; border:0; background:url(../image/zh/loginbutton.png) no-repeat; color:#003c73; font:12px/24px Verdana,����; text-align:center; cursor:pointer;}
.login form span.regLink {margin-left:5px; font:12px/32px Verdana,����;}
.login form span.passLink {font:12px/32px Verdana,����;}
.login form span a:link {color:#174289; font:12px/32px Verdana,����; text-decoration:underline;}
.login form span a:visited {color:#174289; text-decoration:underline;}
.login form span a:hover {color:#bd5600; text-decoration:underline;}
.login form span a:active {color:#bd5600; text-decoration:underline;}
.login span.loginedInfo {float:left; width:520px; height:25px; font:normal normal normal 12px/25px verdana,����; text-align:center;}
.login span.loginedInfo em {font:normal normal normal 12px/25px Verdana,����;}
.login span.loginedInfo a {text-decoration:underline;}
.login span.loginedInfo a:link {color:#174289;}
.login span.loginedInfo a:visited {color:#174289;}
.login span.loginedInfo a:hover {color:#ff4c06;}
.login span.loginedInfo a:active {color:#ff4c06;}
/*--Head__Search--*/
.search {float:left; width:230px; height:25px; padding-left:25px; font-size:0px;}
.search form {float:left; width:230px; height:25px; font-size:0px;}
.search form span {float:left; padding-left:15px; font:normal normal normal 12px/25px Verdana,����;}
.search form span label {float:left; width:24px; float:left;}
.search form span input {float:left; width:137px; height:22px; margin-top:2px; padding:2px 0 0 3px; border:1px solid #6d8aa8; background:#fff; color:#666; font:13px/22px Verdana,����;}
.search form span input.button2 {float:left; width:56px; height:25px; padding-left:10px; border:0; background:url(../image/zh/searchbutton.png) no-repeat; color:#003c73; font:12px/25px Verdana,����; text-align:center; cursor:pointer;}
/*--Head__Logo--*/
.logo {float:left; width:397px; height:120px;}
/*--Head__Banner--*/
.banner {float:left; width:562px; height:120px; background:url(../image/zh/banner.jpg) no-repeat;}
.banner span {width:80px; float:right; margin:10px 5px 0 0; text-align:right;}
.banner span a {float:left; margin-left:25px; text-align:right; }
.banner span a:link {color:#fff;text-decoration:underline;}
.banner span a:visited {color:#fff;text-decoration:underline;}
.banner span a:hover {color:#bd5600;text-decoration:none;}
.banner span a:active {color:#bd5600;text-decoration:none;}

/*--Head__Nav--*/
.nav {float:left; position:relative; width:958px; height:39px; border:1px solid #486a8f; background:url(../image/zh/nav.png) left top repeat-x; font-size:0px; _margin-bottom:-8px;}
.nav ul.mainnav {float:left; display:block; width:848px; height:40px; padding-left:40px; text-align:center;}
.nav ul.mainnav li {float:left; margin-right:10px; font:normal normal bold 14px/39px Verdana,����;}

.nav ul.mainnav li a:link {display:block; width:80px; height:39px; color:#fff; text-align:center;}
.nav ul.mainnav li a:visited {display:block; width:80px; height:39px; color:#fff; text-align:center;}
.nav ul.mainnav li a:hover {display:block; width:80px; height:39px; background:url(../image/zh/nav_hover.png) repeat-x; color:#093e75; text-align:center;}
.nav ul.mainnav li a:active {display:block; width:80px; height:39px; color:#093e75; text-align:center;}

.nav ul.mainnav li a.current:link {display:block; width:80px; height:39px; background:url(../image/zh/nav_hover.png) repeat-x; color:#093e75; text-align:center;}
.nav ul.mainnav li a.current {display:block; width:80px; height:39px; background:url(../image/zh/nav_hover.png) repeat-x; color:#093e75; text-align:center;}
.nav ul.mainnav li a.current:visited {display:block; width:80px; height:39px; color:#093e75; text-align:center;}
.nav ul.mainnav li a.current:hover {display:block; width:80px; height:39px; background:url(../image/zh/nav_hover.png) repeat-x; color:#093e75; text-align:center;}
.nav ul.mainnav li a.current:active {display:block; width:80px; height:39px; color:#093e75; text-align:center;}

.nav ul.mainnav li a.nav2:link {display:block; width:108px; height:39px; color:#fff;}
.nav ul.mainnav li a.nav2:visited {display:block; width:108px; height:39px; color:#fff; text-align:center;}
.nav ul.mainnav li a.nav2:hover {display:block; width:108px; height:39px; background:url(../image/zh/nav_hover2.png) repeat-x; color:#093e75; text-align:center;}
.nav ul.mainnav li a.nav2:active {display:block; width:108px; height:39px; color:#093e75; text-align:center;}

.nav ul.mainnav li a.current2:link {display:block; width:108px; height:39px; background:url(../image/zh/nav_hover2.png) repeat-x; color:#093e75; text-align:center;}
.nav ul.mainnav li a.current2 {display:block; width:80px; height:108px; background:url(../image/zh/nav_hover2.png) repeat-x; color:#093e75; text-align:center;}
.nav ul.mainnav li a.current2:visited {display:block; width:108px; height:39px; color:#093e75; text-align:center;}
.nav ul.mainnav li a.current2:hover {display:block; width:108px; height:39px; background:url(../image/zh/nav_hover2.png) repeat-x; color:#093e75; text-align:center;}
.nav ul.mainnav li a.current2:active {display:block; width:108px; height:39px; color:#093e75; text-align:center;}

/*--Foot--*/
#footer {position:relative;z-index:0;float:none; width:960px; height:105px; border-top:1px solid #95aabf; background:#fff; text-align:center;clear:both;}
#footer span {display:block; width:900px; color:#ddd; line-height:16px; font-size:12px;margin:0 auto;}
#footer span.footnav {padding-top:10px;}
#footer span.footnav a {margin-left:15px; color:#194a7d; text-decoration:underline;}
#footer span.footnav a:hover {color:#bd5600;}
#footer span.information {padding-top:10px;}
#footer span.copyright {padding-top:10px; color:#494949; font:normal normal normal 12px/16px Verdana,����;}
#footer span.copyright em {font:normal normal bold 11px/14px Tahoma;}